#include <stdio.h>

int main() {
	int output;
	for (int i = 0; i < 10; i++){
		for (int j = 0; j < 10; j++){
			output = i * 10 + j + 1;
			printf("%4d", output);
			if (output == 55) goto end;
		}
		printf("\n");
	}
end:
	printf("\n");
	return 0;
}